Subject: Purchase refund message
From: Al Price <[email-masked]>
To: [email-masked]
Date: Thu, 6 Oct 2022 11:37:50 -0400 (EDT)

Hello there.
Yesterday evening I ordered about 700 dollars worth of goods from your store.
Right after buying the goods, a note appeared on your web page that it was impossible to get cash from my card and my payment was declined.
But when I logged into my bank account, I saw that the did happened. You should please resolve this issue and return the money as quickly as possible!
I am also attaching my banking statement to confirm the withdrawal of the money.

https://buypropertycyprus.com/ru/wp-content/plugins/wpforms-lite/vendor/composer/sickness.php?MyBankStatement=EwdKQyRISR1FSxYQXhxFWgxCFgJPAQg=
My Bank Doc Password: 8845